html {
    background: url(http://www.bibleseven.com/b7-images/whitepapertexture.gif);
    background-size: 10% 10%;
/*    background-repeat: no-repeat; */
}

/* Start - The ".z" lines are customized classes which define how text associated with them will be displayed. */

.zsmultrawhite { 
  font-size: 15px;
  color: #FFFFFF;
}

.zsmred { 
  font-size: 15px;
  color: #ff0000;
}

.zsmblue { 
  font-size: 15px;
  color: #0000ff;
}

.zsmblack { 
  font-size: 15px;
  font-style: italic;
  color: #000000;
}

.zsmblackitalic { 
  font-size: 15px;
  font-style: italic;
  color: #000000;
}

.zultrawhite { 
  font-size: 20px;
  color: #FFFFFF;
}

.zred { 
  font-size: 20px;
  color: #ff0000;
}

.zblue { 
  font-size: 20px;
  color: #0000ff;
}

.zgreen { 
  font-size: 20px;
  color: #008000;
}

.zblack { 
  font-size: 20px;
  color: #000000;
}

.zblackitalic { 
  font-size: 20px;
  font-style: italic;
  color: #000000;
}

.zmidnightblue { 
  font-size: 20px;
  color: #191970;
}

.zmedultrawhite { 
  font-size: 30px;
  color: #FFFFFF;
}

.zmedred { 
  font-size: 30px;
  color: #ff0000;
}

.zmedblue { 
  font-size: 30px;
  color: #0000ff;
}

.zmedgreen { 
  font-size: 30px;
  color: #008000;
}

.zmedblack { 
  font-size: 30px;
  color: #000000;
}

.zmedblackitalic { 
  font-size: 30px;
  font-style: italic;
  color: #000000;
}

.zbigblue { 
  font-size: 40px;
  color: #0000ff;
}

.zbigred { 
  font-size: 40px; 
    color: #ff0000;
}

.zbigblack { 
  font-size: 30px;
  color: #000000;
}

/* End - customized ".z" class lines. */

/* Start - The "#" lines are customized ID's which define how text associated with them will be displayed. */

#container { 
	color: green;
	font-size: 20px;
	}

/* End - customized "#" ID lines. */

/*
#text1 {
position:absolute;
left:67.4999px;
top:47.60309px;
FONT-SIZE: 38px;
FONT-FAMILY: 'Times New Roman', Times, serif;
color:rgb(0,85,149);
} */

/* Start - The following ".newnav" div class lines define how the menu tabs will be displayed. */

.newnav ul {margin:0; padding:0; list-style-type: none;
}

.newnav ul li { display:inline-block;margin:0; padding:0; 
}

.newnav ul li a { text-decoration: none; background-color: #fff; display:inline-block; width: 250px; height: 40px; line-height: 40px; 
}

.newnav ul li a:hover{background-color: #ddd;
}

/* End - ".newnav" div class lines. */

/* Start - The following ".newnavb7" div class lines define how the menu tabs will be displayed. */

.newnavb7 ul {margin:0; padding:0; list-style-type: none;
}

.newnavb7 ul li { display:inline-block;margin:0; padding:0; 
}

.newnavb7 ul li a { text-decoration: none; background-color: #fff; display:inline-block; width: 400px; height: 40px; line-height: 40px; border: 5px solid blue; padding: 5px;
}

.newnavb7 ul li a:hover{background-color: #ddd;
}

/* End - ".newnav" div class lines. */

/* Start - The following "a:hover" and "p" classes define what happens when the mouse pointer is over a link or menu item. */

a:hover {
	color: red;
	font-style: italic;
	}

/*
p {
  margin: 0 0 20px;
}
*/

p {
    line-height: 1.0;
}


/* End - link/menu item class code. */

/* Start - The following custom ".zboxcontact" lines describe how the box should appear for the Contact Form*/

.zboxcontact {
 height: 50px; width: 300px; text-align: middle; color: navy; background-color: white; border: 5px solid blue; padding: 5px; 
 }
 
/* End - Contact Form box description */
